@charset "UTF-8";
/***

2025-0605
修正

***/
.top_popup_title1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0 0 5px;
	position: relative;
	
	font-family:"Noto Serif JP W3", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 18px;
	font-size: 22px;
	line-height: 160%;
	color: #222;
	text-align: center;
	letter-spacing: 0.01em;
	font-feature-settings: "palt";
	font-weight: bold;
	
}
@media print, screen and (max-width: 800px) {
.top_popup_title1{
	font-size: 4.5vw;
}
}
.top_popup_title2{
	display:flex;
	clear: both;
	width: fit-content;
	height: auto;
	margin: 0 auto;
	padding: 0 8px 3px;
	position: relative;

	border-bottom: 1px solid #222;
	
}
.top_popup_title2 span{
	clear: both;
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	
	font-family:"Noto Serif JP W3", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14px;
	line-height: 120%;
	color: #222;
	text-align: center;
	letter-spacing: 0.01em;
	font-feature-settings: "palt";
	font-weight: bold;
}
@media print, screen and (max-width: 800px) {
.top_popup_title2 span{
	font-size: 3vw;
}
}



.top_popup_txt1{
	clear: both;
	width: 92%;
	height: auto;
	margin: 0 auto;
	padding: 0 0 5px;
	position: relative;
	
/*	font-family:"Noto Serif JP W3", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-size: 15px;
	line-height: 160%;
	color: #222;
	text-align: center;
	letter-spacing: 0.02em;
	font-feature-settings: "palt";
	font-weight: 400;
}
.top_popup_txt1 span.colorb80000{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #b80000;
	font-weight: 700;
	
}
.top_popup_txt1 span.transform_rotate90{
	display: inline-block;
	transform: rotate(90deg);
	
}
.top_popup_txt1 a{
	color: rgba(43,114,177,1.00);
	text-decoration: none;
	border-bottom: 1px solid rgba(43,114,177,1.00);
	padding-bottom: 1px;
}
@media print, screen and (max-width: 800px) {
.top_popup_txt1{
	font-size: 3.25vw;
	text-align: justify;
}
.top_popup_txt1.m01{
	text-align: center;
}
}



.top_popup_txt2{
	clear: both;
	width: 92%;
	height: auto;
	margin: 0 auto;
	padding: 0 0 5px;
	position: relative;
	
/*	font-family:"Noto Serif JP W3", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-size: 13px;
	line-height: 160%;
	color: #222;
	text-align: center;
	letter-spacing: 0.02em;
	font-feature-settings: "palt";
	font-weight: 400;
}
.top_popup_txt2 span{
/*
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #b80000;
*/
	font-weight: bold;
	
}
.top_popup_txt2 a{
	
	color: rgba(43,114,177,1.00);
	text-decoration: none;
	border-bottom: 1px solid rgba(43,114,177,1.00);
	padding-bottom: 1px;
	font-weight: bold;
	
}
@media print, screen and (max-width: 800px) {
.top_popup_txt2{
	font-size: 3.25vw;
	font-size: 3vw;
	text-align: justify;
}
}






.bar01{
	border: 3px solid rgba(200,0,3,1.00);
	border-collapse: collapse;
	box-sizing: border-box;
	background: #fff;
	
	border-radius: 12px;
	box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.45);
}